$packageName = 'rainmeter'
$url = 'https://github.com/rainmeter/rainmeter/releases/download/v4.2.0.3111/Rainmeter-4.2.exe'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$ahkFile = "$toolsDir\button.ahk"

Start-Process 'AutoHotkey' $ahkFile

$packageArgs = @{
  packageName   = $packageName
  fileType      = 'EXE'
  silentArgs    = ''
  url           = $url
  checksum 		= '5ab964f7eea7864ca6ec97229d2dad184f85565ebc72b990189ab5cfeda0fca2'
  ChecksumType 	= 'sha256'
}

Install-ChocolateyPackage @packageArgs
